blazy_vef_formatter_base:
  type: blazy_base
  label: 'Blazy VEF display format settings'
  mapping:
    use_oembed:
      type: boolean
      label: 'Use oEmbed'

field.formatter.settings.blazy_vef_default:
  type: blazy_vef_formatter_base
